@charset "utf-8";  /* global */
#loginesBox{ 
	background:url(../images/bg.gif) no-repeat; width:160px;height:92px;overflow:hidden;
	cursor:pointer;position:relative;  
}
#loginesBox #time{display:none;}
#loginesBox .timeEnter{background:url(../images/s.gif) no-repeat;width:160px;height:92px; }
#loginesBox .timeEnter div{ float:left;display:block;  margin-top:66px; }
#loginesBox .timeEnter div span{float:left; display:block;overflow:hidden;height:20px; width:12px;}
#loginesBox .timeEnter .day{ width:39px; padding-left:25px; }
#loginesBox .timeEnter .hour{ width:29px; }
#loginesBox .timeEnter .minute{ width:30px;  }
#loginesBox .timeEnter .second{ width:30px; }


#loginesBox .timeEnd{ background:url(../images/e.gif) no-repeat;width:160px;height:92px; }
#loginesBox .timeEnd  div{ display:none;}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#F4F4F4;

}